@charset "UTF-8";
html {
  color: #000;
  line-height: 1;
}
html * {
  font-weight: inherit;
  box-sizing: border-box;
  scroll-behavior: smooth;
}
a {
  outline: none;
  color: inherit;
  transition: .5s;
}
a * {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
a:focus, *:focus {
  outline: none;
}
img {
  width: 100%;
  height: auto;
}
img[src$=".svg"] {
  max-width: 100%;
}
p, a, li {
  font-feature-settings: "palt";
  letter-spacing: -0.05rem;
}
/* 句読点・中黒 */
.yk {
  letter-spacing: -0.3em;
}
h2.yk,h3.yk,h4.yk {
  letter-spacing: -0.3em;
  margin-left: -0.7rem;
}
/* 開き約物「（【 */
.yk-left {
  margin-left: -0.4em;
}
/* 閉じ約物」）】 */
.yk-right {
  margin-right: -0.4em;
}
.yk-center {
  letter-spacing: -0.3em;
  margin-left: -0.3rem;
}
@media screen and (max-width: 767px) {
h2.yk,h3.yk,h4.yk {
  letter-spacing: -0.1em;
  margin-left: -0.7rem;
}
.yk-right {
  margin-right: -0.2em;
}
}

/*PC共通
-----------------------------------------------------------------------------*/
@media screen and (min-width: 1500px) {
  html {
    font-size: 62.5%;
  }
  .sp {
    display: none !important;
  }
  a:hover {
    opacity: .7;
  }
}
@media screen and (min-width: 768px) and (max-width: 1500px) {
  html {
    font-size: 0.66667vw;
  }
  .sp {
    display: none !important;
  }
  a:hover {
    opacity: .7;
  }
}
/*--------------------------endPC--------------------------------*/

/*SP共通
-----------------------------------------------------------------------------*/
@media screen and (max-width: 767px) {
  html {
    font-size: 1.33333vw;
  }
  .pc {
    display: none !important;
  }
}
/*--------------------------endSP--------------------------------*/

.flex-box {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: space-between;
}
.flex-box.align-center {
  align-items: center;
}
.flex-box.align-start {
  align-items: flex-start;
}
.flex-box.align-end {
  align-items: flex-end;
}
.flex-box.flex-center {
  justify-content: center;
}
.flex-box.flex-start {
  justify-content: flex-start;
}
.flex-box.flex-end {
  justify-content: flex-end;
}
.wrap {
  max-width: 1280px;
  width: calc(100% - 40px - 40px);
  padding: 0 40px;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .wrap {
    width: 100%;
    padding: 0 5rem;
  }
}
.txt-center {
  text-align: center;
}